## cooktimer 0.0.1-1

=== debian/changelog ===
cooktimer (0.0.1-1) stable; urgency=low

  * Initial release


 -- Arno Dekker <adekker@gmail.com>  Sun, 06 May 2012 20:02:32 +0000
