## cooktimer 0.0.1-2

=== debian/changelog ===
cooktimer (0.0.1-2) stable; urgency=low

  * Added seconds for prefined items


 -- Arno Dekker <adekker@gmail.com>  Mon, 07 May 2012 23:22:16 +0000
