## cooktimer 0.0.1-3

=== debian/changelog ===
cooktimer (0.0.1-3) stable; urgency=low

  * Set remaining time to startvalue again after stop
  * Use mplayer (if available) if silent profile is set


 -- Arno Dekker <adekker@gmail.com>  Wed, 09 May 2012 23:28:00 +0000
