## cooktimer 0.0.1-4

=== debian/changelog ===
cooktimer (0.0.1-4) stable; urgency=low

  * Increased predefinable items to 15
  * Wakeup on alarm now configurable
  * Editable item list now sorted
  * Sorting now case-insenitive


 -- Arno Dekker <adekker@gmail.com>  Mon, 14 May 2012 23:15:29 +0000
