## cooktimer 0.0.1-5

=== debian/changelog ===
cooktimer (0.0.1-5) stable; urgency=low

  * Fixed missing dependency during install


 -- Arno Dekker <adekker@gmail.com>  Wed, 16 May 2012 18:21:48 +0000
