## cooktimer 0.0.1-6

=== debian/changelog ===
cooktimer (0.0.1-6) stable; urgency=low

  * Better centering of remaining time 
  * Turn responding time to red at alarm


 -- Arno Dekker <adekker@gmail.com>  Sat, 19 May 2012 23:22:49 +0000
