## cooktimer 0.0.1-7

=== debian/changelog ===
cooktimer (0.0.1-7) stable; urgency=low

  * Remaining time in gray bar and red when alarm goes off
  * warning to restart cooktimer after editing items


 -- Arno Dekker <adekker@gmail.com>  Thu, 24 May 2012 00:00:44 +0000
