## cooktimer 0.0.1-8

=== debian/changelog ===
cooktimer (0.0.1-8) stable; urgency=low

  * fixed little bug in second timer
  * fix bug that prevented stopping of timer when time was reset to 00:00:00


 -- Arno Dekker <adekker@gmail.com>  Sun, 24 Jun 2012 17:50:04 +0000
