=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: cooktimer
 XB-Maemo-Display-Name: cooktimer
 Architecture: armel
-Depends: python2.5,python2.5-qt4-gui,python2.5-qt4-core,python2.5-qt4-maemo5,python-pyside.qtgui,python-pyside.qtcore
+Depends: python2.5,python2.5-qt4-gui,python2.5-qt4-core,python2.5-qt4-maemo5,python-pyside.qtgui,python-pyside.qtcore,python-pyside.qtmaemo5
 Suggests: 
 Description: Timers for cooking
 XB-Maemo-Upgrade-Description:
