## cooktimer 0.0.1-9

=== debian/changelog ===
cooktimer (0.0.1-9) stable; urgency=low

  * start buttons now state disabled as long as time is 00:00:00


 -- Arno Dekker <adekker@gmail.com>  Tue, 24 Jul 2012 18:28:37 +0000
