## cooktimer 0.0.1-10

=== debian/changelog ===
cooktimer (0.0.1-10) stable; urgency=low

  * start button status was not disabled if time was set to 00:00:00 when counter was active


 -- Arno Dekker <adekker@gmail.com>  Tue, 24 Jul 2012 21:17:16 +0000
