## cooktimer 0.0.2-0

=== debian/changelog ===
cooktimer (0.0.2-0) stable; urgency=low

  * Changed bugtracker link
  * Seconds can now be selected from time selector itself
  * No more am/pm display in time selector when device was in 12h time format


 -- Arno Dekker <adekker@gmail.com>  Mon, 06 Aug 2012 16:57:56 +0000
