## cooktimer 0.0.2-1

=== debian/changelog ===
cooktimer (0.0.2-1) stable; urgency=low

  * pause activated when pressed on remaining time
  * color behind remaining time indicates status


 -- Arno Dekker <adekker@gmail.com>  Tue, 07 Aug 2012 22:27:21 +0000
