## cooktimer 0.0.2-2

=== debian/changelog ===
cooktimer (0.0.2-2) stable; urgency=low

  * small fixes in pausing/stopping in combination with colors


 -- Arno Dekker <adekker@gmail.com>  Tue, 07 Aug 2012 23:54:33 +0000
