## cooktimer 0.0.2-3

=== debian/changelog ===
cooktimer (0.0.2-3) stable; urgency=low

  * typo...


 -- Arno Dekker <adekker@gmail.com>  Wed, 08 Aug 2012 00:01:49 +0000
