## cooktimer 0.0.2-4

=== debian/changelog ===
cooktimer (0.0.2-4) stable; urgency=low

  * fixed: current paused timer was overwritten if new value was set


 -- Arno Dekker <adekker@gmail.com>  Thu, 09 Aug 2012 19:58:40 +0000
