## cooktimer 0.0.2-5

=== debian/changelog ===
cooktimer (0.0.2-5) stable; urgency=low

  * fixed: sound preference now correctly saved


 -- Arno Dekker <adekker@gmail.com>  Tue, 14 Aug 2012 20:56:11 +0000
