## cooktimer 0.0.2-6

=== debian/changelog ===
cooktimer (0.0.2-6) stable; urgency=low

  * changes in preferences are now saved automatically


 -- Arno Dekker <adekker@gmail.com>  Tue, 14 Aug 2012 23:04:28 +0000
