## cooktimer 0.0.2-7

=== debian/changelog ===
cooktimer (0.0.2-7) stable; urgency=low

  * None active time indication dimmed


 -- Arno Dekker <adekker@gmail.com>  Fri, 17 Aug 2012 18:47:43 +0000
