## cooktimer 0.0.2-8

=== debian/changelog ===
cooktimer (0.0.2-8) stable; urgency=low

  * Different centering of hh:mm:ss items in picklist
  * Changed item list construction so it will adapt to portrait size
  * No more restart needed for changed items to take effect


 -- Arno Dekker <adekker@gmail.com>  Fri, 14 Sep 2012 00:05:17 +0000
