## cooktimer 0.0.2-9

=== debian/changelog ===
cooktimer (0.0.2-9) stable; urgency=low

  * Set max hours to 15 in edit-items-menu (equal to current time picker max)


 -- Arno Dekker <adekker@gmail.com>  Fri, 14 Sep 2012 14:15:00 +0000
