## cooktimer 0.0.3-0

=== debian/changelog ===
cooktimer (0.0.3-0) stable; urgency=low

  * Different color scheme (green=active orange=pause red=last-finished-alarm)
  * Changed some texts in headings
  * Recreated the edit item menu (timepicker, portrait support etc)


 -- Arno Dekker <adekker@gmail.com>  Tue, 18 Sep 2012 01:47:30 +0000
