## cooktimer 0.0.3-1

=== debian/changelog ===
cooktimer (0.0.3-1) stable; urgency=low

  * Max time now extended to 48:59:59
  * Pressing save in edit window will now also close the window
  * Pressing clear in the edit menu will also set time to 00:00:00


 -- Arno Dekker <adekker@gmail.com>  Fri, 21 Sep 2012 00:26:18 +0000
