## cooktimer 0.0.3-2

=== debian/changelog ===
cooktimer (0.0.3-2) stable; urgency=low

  * Max items editable extended to 50
  * Setting time to 00:00:00 manually will remove a possible item name


 -- Arno Dekker <adekker@gmail.com>  Sat, 22 Sep 2012 18:44:41 +0000
