## cooktimer 0.0.3-3

=== debian/changelog ===
cooktimer (0.0.3-3) stable; urgency=low

  * Replaced clear textbutton in edit menu with clear symbol to save space


 -- Arno Dekker <adekker@gmail.com>  Fri, 28 Sep 2012 20:47:20 +0000
