=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Suggests: 
 Description: Timers for cooking
 XB-Maemo-Upgrade-Description: 
-XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=84096
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
  bWFnZVJlYWR5ccllPAAAFk5JREFUeNrcm1mMXFdax09tXb252716bbft8b7HiWOH8UAg0YA0ipDQ
