## cooktimer 0.0.3-4

=== debian/changelog ===
cooktimer (0.0.3-4) stable; urgency=low

  * Pressing corresponding counter on alarm will silence alarm sound


 -- Arno Dekker <adekker@gmail.com>  Wed, 03 Oct 2012 18:48:59 +0000
