## cooktimer 0.0.3-5

=== debian/changelog ===
cooktimer (0.0.3-5) stable; urgency=low

  * Added option to set auto orientation or portrait/landscape lock


 -- Arno Dekker <adekker@gmail.com>  Fri, 05 Oct 2012 17:17:23 +0000
