## cooktimer 0.0.3-6

=== debian/changelog ===
cooktimer (0.0.3-6) stable; urgency=low

  * replaced broken mplayer by internal gstreamer playbin2 procedure to make alarm in silent profile work again


 -- Arno Dekker <adekker@gmail.com>  Sun, 07 Oct 2012 22:29:21 +0000
