## cooktimer 0.0.3-7

=== debian/changelog ===
cooktimer (0.0.3-7) stable; urgency=low

  * 0.0.3-7 force orientation mode to landscape when keyboard is slide open in forced portrait mode


 -- Arno Dekker <adekker@gmail.com>  Tue, 09 Oct 2012 22:45:31 +0000
