## cooktimer 0.0.3-8

=== debian/changelog ===
cooktimer (0.0.3-8) stable; urgency=low

  * improved choice of orientation in menubar


 -- Arno Dekker <adekker@gmail.com>  Fri, 12 Oct 2012 21:46:23 +0000
