## cooktimer 0.0.3-9

=== debian/changelog ===
cooktimer (0.0.3-9) stable; urgency=low

  * Selecting existing orientation mode will not lead to saving of settings
  * Option to set max volume or current volume for alarm sound


 -- Arno Dekker <adekker@gmail.com>  Sat, 20 Oct 2012 10:35:00 +0000
