## cooktimer 0.0.3-10

=== debian/changelog ===
cooktimer (0.0.3-10) stable; urgency=low

  * extra item fields must now be dynamically added (no fixed amount)


 -- Arno Dekker <adekker@gmail.com>  Thu, 25 Oct 2012 22:42:45 +0000
