## cooktimer 0.0.3-11

=== debian/changelog ===
cooktimer (0.0.3-11) stable; urgency=low

  * option to select a custom WAV alarm file


 -- Arno Dekker <adekker@gmail.com>  Sat, 03 Nov 2012 10:38:29 +0000
