## cooktimer 0.0.3-12

=== debian/changelog ===
cooktimer (0.0.3-12) stable; urgency=low

  * Sort files in browser case-insensitive
  * Added some specific folder icons in browser
  * Resize browser when switching from landscape to portrait
  * Changed some texts
  * Load and save dish list now in UFT-8 encoding


 -- Arno Dekker <adekker@gmail.com>  Wed, 28 Nov 2012 21:08:40 +0000
