## cooktimer 0.0.3-13

=== debian/changelog ===
cooktimer (0.0.3-13) stable; urgency=low

  * Minor change in about dialog
  * Somewhat friendlier looking time bars/buttons


 -- Arno Dekker <adekker@gmail.com>  Tue, 02 Apr 2013 18:40:45 +0000
