## cooktimer 0.0.3-14

=== debian/changelog ===
cooktimer (0.0.3-14) stable; urgency=low

  * some changes in looks


 -- Arno Dekker <adekker@gmail.com>  Fri, 28 Jun 2013 10:20:58 +0000
