## cooktimer 0.0.3-15

=== debian/changelog ===
cooktimer (0.0.3-15) stable; urgency=low

  * disabled stop/start button now gray


 -- Arno Dekker <adekker@gmail.com>  Thu, 25 Jul 2013 20:43:33 +0000
