## cooktimer 0.0.3-16

=== debian/changelog ===
cooktimer (0.0.3-16) stable; urgency=low

  * Done button in timer picker now on the right in landscape mode


 -- Arno Dekker <adekker@gmail.com>  Tue, 27 Aug 2013 22:49:10 +0000
