## cooktimer 0.0.3-17

=== debian/changelog ===
cooktimer (0.0.3-17) stable; urgency=low

  * Fixed incorrect interpretation of some saved options


 -- Arno Dekker <adekker@gmail.com>  Tue, 24 Sep 2013 19:30:33 +0000
