## cooktimer 0.0.3-18

=== debian/changelog ===
cooktimer (0.0.3-18) stable; urgency=low

  * Added optional banner on alarm
  * Prevent time and start button get too small in portrait


 -- Arno Dekker <adekker@gmail.com>  Sun, 29 Sep 2013 18:40:24 +0000
