## cooktimer 0.0.4-0

=== debian/changelog ===
cooktimer (0.0.4-0) stable; urgency=low

  * Moved checkable config to new config screen
  * Changed some qdialog windows to stackable windows
  * Added feature to show 3 messages during an alarm


 -- Arno Dekker <adekker@gmail.com>  Sun, 06 Oct 2013 17:45:32 +0000
