## cooktimer 0.0.4-1

=== debian/changelog ===
cooktimer (0.0.4-1) stable; urgency=low

  * Delete icon in dish-edit menu now removes item (not just a clear)
  * Prevent adding messages before a new item is saved
  * Added clear buttons in messages screen
  * fixed some situations where other items where overwritten when adding message alarms


 -- Arno Dekker <adekker@gmail.com>  Tue, 08 Oct 2013 13:13:56 +0000
