## cooktimer 0.0.4-2

=== debian/changelog ===
cooktimer (0.0.4-2) stable; urgency=low

  * Pause the mediaplayer during the alarm
  * Alarm volume now configurable


 -- Arno Dekker <adekker@gmail.com>  Thu, 10 Oct 2013 01:25:45 +0000
