## cooktimer 0.0.4-3

=== debian/changelog ===
cooktimer (0.0.4-3) stable; urgency=low

  * Pause the mediaplayer during the alarm
  * Alarm volume now configurable


 -- Arno Dekker <adekker@gmail.com>  Thu, 10 Oct 2013 01:40:39 +0000
