## cooktimer 0.0.4-4

=== debian/changelog ===
cooktimer (0.0.4-4) stable; urgency=low

  * backlight config changes activated without restart


 -- Arno Dekker <adekker@gmail.com>  Fri, 11 Oct 2013 23:23:20 +0000
