## cooktimer 0.0.4-5

=== debian/changelog ===
cooktimer (0.0.4-5) stable; urgency=low

  * added feature to mark dishes for preload at startup


 -- Arno Dekker <adekker@gmail.com>  Thu, 17 Oct 2013 18:29:31 +0000
