## cooktimer 0.0.4-6

=== debian/changelog ===
cooktimer (0.0.4-6) stable; urgency=low

  * fixed issue with putting last dish in preload list


 -- Arno Dekker <adekker@gmail.com>  Thu, 24 Oct 2013 19:41:34 +0000
