## cooktimer 0.0.4-7

=== debian/changelog ===
cooktimer (0.0.4-7) stable; urgency=low

  * Enhanced volume slider info
  * Also support mp3 and ogg files for custom alarms


 -- Arno Dekker <adekker@gmail.com>  Sun, 27 Oct 2013 19:12:26 +0000
