## cooktimer 0.0.4-8

=== debian/changelog ===
cooktimer (0.0.4-8) stable; urgency=low

  * Corrected initial sound level display when not at max


 -- Arno Dekker <adekker@gmail.com>  Wed, 30 Oct 2013 21:48:21 +0000
