## cooktimer 0.0.4-9

=== debian/changelog ===
cooktimer (0.0.4-9) stable; urgency=low

  * language support included (dutch added)
  * additional stopwatch function after long-press on running timer


 -- Arno Dekker <adekker@gmail.com>  Sat, 09 Nov 2013 17:11:21 +0000
