## cooktimer 0.0.4-10

=== debian/changelog ===
cooktimer (0.0.4-10) stable; urgency=low

  * fixed initial dish text when using startup dishes
  * enhancements on stopwatch part


 -- Arno Dekker <adekker@gmail.com>  Tue, 12 Nov 2013 20:51:05 +0000
