=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,10 @@
 
 	mkdir -p "$(CURDIR)/debian/cooktimer/usr/share/icons/hicolor/64x64/apps/"
 	cp -a "src/usr/share/icons/hicolor/64x64/apps/cooktimer.png" "$(CURDIR)/debian/cooktimer/usr/share/icons/hicolor/64x64/apps/cooktimer.png"
+	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/translations/"
+	cp -a "src/opt/cooktimer/translations/cooktimer_nl.qm" "$(CURDIR)/debian/cooktimer/opt/cooktimer/translations/cooktimer_nl.qm"
+	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/translations/"
+	cp -a "src/opt/cooktimer/translations/cooktimer_nl.ts" "$(CURDIR)/debian/cooktimer/opt/cooktimer/translations/cooktimer_nl.ts"
 	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/"
 	cp -a "src/opt/cooktimer/alarm-cooktimer.wav" "$(CURDIR)/debian/cooktimer/opt/cooktimer/alarm-cooktimer.wav"
 	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/"
