## cooktimer 0.0.4-11

=== debian/changelog ===
cooktimer (0.0.4-11) stable; urgency=low

  * some small bugfixes
  * added real stopwatch function
  * added help page


 -- Arno Dekker <adekker@gmail.com>  Sat, 16 Nov 2013 11:09:17 +0000
