## cooktimer 0.0.4-12

=== debian/changelog ===
cooktimer (0.0.4-12) stable; urgency=low

  * rearranged long press functions


 -- Arno Dekker <adekker@gmail.com>  Sat, 23 Nov 2013 15:52:09 +0000
