## cooktimer 0.0.4-13

=== debian/changelog ===
cooktimer (0.0.4-13) stable; urgency=low

  * some code cleanup and bugfixes


 -- Arno Dekker <adekker@gmail.com>  Fri, 06 Dec 2013 00:28:05 +0000
