## cooktimer 0.0.4-14

=== debian/changelog ===
cooktimer (0.0.4-14) stable; urgency=low

  * Various changes/bugfixes by Rasmarc


 -- Arno Dekker <adekker@gmail.com>  Wed, 11 Dec 2013 20:21:12 +0000
