## cooktimer 0.0.4-15

=== debian/changelog ===
cooktimer (0.0.4-15) stable; urgency=low

  * added select folder dialog (click on folder button when choosing soundfile)
  * disabled folder up button when browsing root
  * suited continue mode indicator to text color


 -- Arno Dekker <adekker@gmail.com>  Tue, 17 Dec 2013 20:18:31 +0000
