## cooktimer 0.0.4-16

=== debian/changelog ===
cooktimer (0.0.4-16) stable; urgency=low

  * changed delete icon
  * avoid QLocale for language detection


 -- Arno Dekker <adekker@gmail.com>  Mon, 30 Dec 2013 19:59:16 +0000
