## cooktimer 0.0.4-17

=== debian/changelog ===
cooktimer (0.0.4-17) stable; urgency=low

  * bugfix: timer counting up when it was reset while continue mode was active (by rasmarc)
  * bugfix: messages were shown in stopwatch mode (by rasmarc)
  * changed layout of landscape "edit dishes" screen


 -- Arno Dekker <adekker@gmail.com>  Wed, 01 Jan 2014 18:59:38 +0000
