=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,14 @@
 
 	mkdir -p "$(CURDIR)/debian/cooktimer/usr/share/icons/hicolor/64x64/apps/"
 	cp -a "src/usr/share/icons/hicolor/64x64/apps/cooktimer.png" "$(CURDIR)/debian/cooktimer/usr/share/icons/hicolor/64x64/apps/cooktimer.png"
+	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/icons/"
+	cp -a "src/opt/cooktimer/icons/continue_mode_grey.png" "$(CURDIR)/debian/cooktimer/opt/cooktimer/icons/continue_mode_grey.png"
+	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/icons/"
+	cp -a "src/opt/cooktimer/icons/continue_mode_white.png" "$(CURDIR)/debian/cooktimer/opt/cooktimer/icons/continue_mode_white.png"
+	mkdir -p "$(CURDIR)/debian/cooktimer/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/cooktimer.desktop" "$(CURDIR)/debian/cooktimer/usr/share/applications/hildon/cooktimer.desktop"
+	mkdir -p "$(CURDIR)/debian/cooktimer/usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/cooktimer.service" "$(CURDIR)/debian/cooktimer/usr/share/dbus-1/services/cooktimer.service"
 	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/translations/"
 	cp -a "src/opt/cooktimer/translations/cooktimer_nl.qm" "$(CURDIR)/debian/cooktimer/opt/cooktimer/translations/cooktimer_nl.qm"
 	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/translations/"
@@ -60,10 +68,6 @@
 	cp -a "src/opt/cooktimer/alarm-cooktimer.wav" "$(CURDIR)/debian/cooktimer/opt/cooktimer/alarm-cooktimer.wav"
 	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/"
 	cp -a "src/opt/cooktimer/cooktimer" "$(CURDIR)/debian/cooktimer/opt/cooktimer/cooktimer"
-	mkdir -p "$(CURDIR)/debian/cooktimer/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/cooktimer.desktop" "$(CURDIR)/debian/cooktimer/usr/share/applications/hildon/cooktimer.desktop"
-	mkdir -p "$(CURDIR)/debian/cooktimer/usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/cooktimer.service" "$(CURDIR)/debian/cooktimer/usr/share/dbus-1/services/cooktimer.service"
 
 	# ======================================================
