## cooktimer 0.0.4-18

=== debian/changelog ===
cooktimer (0.0.4-18) stable; urgency=low

  * reseting dish did not delete interim messages
  * interim messages not set correctly when dish is set on start
  * crash when dish with 3 messages is set on start
  * no alarm banner label and no preselection in dishpicker when dish is set on start
  * text of interim message could set a dish on start if identical to dish name


 -- Arno Dekker <adekker@gmail.com>  Sat, 18 Jan 2014 14:12:03 +0000
