## cooktimer 0.0.4-19

=== debian/changelog ===
cooktimer (0.0.4-19) stable; urgency=low

  * Added option for blinking led at alarm


 -- Arno Dekker <adekker@gmail.com>  Sun, 26 Jan 2014 11:00:06 +0000
