## cooktimer 0.0.4-20

=== debian/changelog ===
cooktimer (0.0.4-20) stable; urgency=low

  * bugfix: crash on restart when renaming a dish set on start
  * bugfix: options of dish already set on start could not be saved


 -- Arno Dekker <adekker@gmail.com>  Wed, 12 Feb 2014 22:46:35 +0000
