## cooktimer 0.0.4-21

=== debian/changelog ===
cooktimer (0.0.4-21) stable; urgency=low

  * lot of new features


 -- Arno Dekker <adekker@gmail.com>  Sat, 01 Nov 2014 23:46:51 +0000
