=== debian/rules ===
--- 
+++ 
@@ -56,6 +56,10 @@
 	cp -a "src/opt/cooktimer/icons/continue_mode_grey.png" "$(CURDIR)/debian/cooktimer/opt/cooktimer/icons/continue_mode_grey.png"
 	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/icons/"
 	cp -a "src/opt/cooktimer/icons/continue_mode_white.png" "$(CURDIR)/debian/cooktimer/opt/cooktimer/icons/continue_mode_white.png"
+	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/icons/"
+	cp -a "src/opt/cooktimer/icons/notes_grey.png" "$(CURDIR)/debian/cooktimer/opt/cooktimer/icons/notes_grey.png"
+	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/icons/"
+	cp -a "src/opt/cooktimer/icons/notes_white.png" "$(CURDIR)/debian/cooktimer/opt/cooktimer/icons/notes_white.png"
 	mkdir -p "$(CURDIR)/debian/cooktimer/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/cooktimer.desktop" "$(CURDIR)/debian/cooktimer/usr/share/applications/hildon/cooktimer.desktop"
 	mkdir -p "$(CURDIR)/debian/cooktimer/usr/share/dbus-1/services/"
