## cooktimer 0.0.4-22

=== debian/changelog ===
cooktimer (0.0.4-22) stable; urgency=low

  * Store default volume before each alarm, instead of storing at start-up
  * Added 3 alarmsounds and put all in an extra folder
  * Changed alarmfile format to mp3


 -- Arno Dekker <marc@321.endofinternet.org>  Fri, 19 Jun 2015 05:16:27 +0000
