=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cooktimer
 Section: user/utilities
 Priority: extra
-Maintainer: Arno Dekker <adekker@gmail.com>
+Maintainer: Arno Dekker <marc@321.endofinternet.org>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
