## cooktimer 0.0.4-23

=== debian/changelog ===
cooktimer (0.0.4-23) stable; urgency=low

  * Support pausing/resuming SomePlayer when an alarm is ringing


 -- Arno Dekker <marc@321.endofinternet.org>  Wed, 01 Jul 2015 01:09:37 +0000
