=== debian/control ===
Source: cooktimer
Section: user/utilities
Priority: extra
Maintainer: Arno Dekker <marc@321.endofinternet.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: cooktimer
XB-Maemo-Display-Name: cooktimer
Architecture: armel
Depends: python2.5,python2.5-qt4-gui,python2.5-qt4-core,python2.5-qt4-maemo5,python-pyside.qtgui,python-pyside.qtcore,python-pyside.qtmaemo5,python-dbus,python-gobject,python-gst0.10
Suggests: 
Description: Timers for cooking
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=84096
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wYeFwIVVrjiygAAEU9JREFUaN6tmluMJOdVx3/fV9fu
 6q6+zM7OznV39mLj+JLYWSfeOBFXJYYkSIjbA/AEDzzygpBInuAFISFAvPAWJAspAiMQikUCUkSC
 4ihLEsdrJZvRrteemd3Znpm+d3VXdV2+j4eq7u0Zrx3b5JNG3T0zXXX+5/o/55TgAxwpJUqp+fvi
 iIVXsfB5dvTCz+zzievM3r+fI/iApxB8JqgETKXU7LNeeOX076SUGkgBNQP1QYR/XwBOaV0ABmBo
 rS2ttQGIiuctb29vP+F5ladMQ64aUq4BpFl2kKbp/XEQ3Lizu/v6ZDJpA1oIoYQQSQEmU0rp92sN
 8T61LgCplLIAq9loNBr1+vrZ5eVfLpfLv+G47mO2ZWGaJoZhIKWBkAKtFGmWkSYJcRyTJMnN8Xj8
 Uuvw8D863e5BfzDoAbGUMplZRSn1noCI96F1KYQwsyyzgerVZ575nFcu/5bjOL/gOK4sl0uUy2VK
 pRK242Ca5hyIALSGLEuZxglhOGE8HjMOgng0Cr7R6/de+u73v/8VYGgYRqy1TvPw+MkgxE8SfqZ1
 KaWdpqmztrp64dErV75kmuaHXNe1K55H2fMol8tIaTAOx1iWg+/7WJaJYeQg4jhGSkGlUkEA0XTK
 eBTQH/Tpdbtxt9t99bXXX//Do+Pjt0zTnCql4gKEfjcQ4j0IbyilHNuy/A8/+eRv1mq1v7Vtm0ql
 QrlcxnVdkizDtCw2NjdZX1vHLbkopZFSYEgDwzSxbQuVKTq9LqPBAABDCMIwYjgccHx0xOHhIa1W
 64++++qr/5ym6UBKOZ3FxjuBMB4GQGtN7jHCUEq5Fc9buvrMM39RqVT+xCuXaTQaAJQ8j6XlZa48
 +igXL16k7HlopUnTlIpXIYoizq2eAyAMQ4QU+NUqKysr1Op1hGEgDYljO9TqNdzc9V5oNptLb+3u
 fss0Ta21zoQQ85jQWr87gNk/zYQHvOevXXvZcZxPe56H7/vEScKFi5e4ePnSHIxWKv8eAtMyuXDh
 AvVGneUzy0ynEZNwgkAghAANhmHgeR7NRhPLtknTmJrvYzsOCPGRpUbj/Bt37vy7maNIhRDvzQKF
 9qVSygGqP/vJT/6DbdufqngeXqWCFoJHH3uMx594gk984hrlUpnLly6xv7+PFKJI9rmvG4YBGqIo
 IhgFIPK/IaBez8GFYYhX8SiVPJI0pVQq4dg2Kss+1KzXr7zx5pv/VVgh06fVfxqAlBKRH9swjOq1
 j3/8C67r/m7F83AcB6dU4umrV6n5PlIKan4Ny7Iol8scHh6SpilaKSzLptvtEAQB3W6XURDg2DZp
 muZpVWssy6JS8RiPJ6ChVHIplcokSYJlWtiWRZIkH6pVq+re/fvfE5AUdeOEGxmnKitFRS39zKOP
 fqxZr/9NuVyWVc/D8Tw+8swzmKaJUorpdIphGNy9e4/BoM9gMMD3fdI0pdGoo5TC930cx0FlKW6p
 lAtu5sEcxzFKaeIkzt0KgW1bVH2faTzFMi2EEERh+Nw0ir7S7fc7QogUOAHCWMw6QgiplLKB8pNP
 PPFVx3F83/cRhsGly5fxPG/+RSEE/X6f6TTi/PnzhGFIlmVUKhUODg7odrt02m3a7TZhGOaBXami
 VIZlWqysnOP46AghBFJIhBQIKTGlgWVbxNMIy7RI4lii9adu37nzotY6EULMU6vWOgdQ+D1CCENr
 LZ9/7rkvuo7zmUqlQpZlrG5ssLm5yXQ6nQPIsgzP87Asi8FgwNmzZ7l+/To3btzg+vXr3L17l929
 PdIkYefHO9xvtQgnE9IsZXV1lV6/h2HmDqAyhZACWcSH6zikaUaSJEgpCUZBs1wqDe8dHHxbSqkL
 ECddSOS/tc9vbV1ePnPmr13X9aqVCoZt89nPfhbP81hdXcWyLEajEdVqlTiOcV2XdrvNl7/8ZXq9
 3tw6cZzQbC7x3HPP8aObNzEtE9d1CUYBrVaL5lIz13CaYNs2KlO4rotpmlT8Kq7j0hsMME2TJI4J
 xsGjvW7338aTyagI6Nz1F2MYsFZXVz9nGEbTdV2i6ZSPfvSjrKyssLS0xNLSEs8++yxpmgJQrVbZ
 3d3l5Zdfpl6v4/s+pmlSLpfJsgytNVrlr2gNGhzXwbRMbrx2g26vS7lUJk5i4iRm5dwKtmVT9+vY
 jsPG+jpSSppnlmg0GmcvXrz4K4C1KLdcCGCjXq/7tmV9yrYsw7ZtGktLKKW4desWSZKglKLdbrO2
 toaUkv39fV555RXOnTt3osjkgudC69lnrVFakWUZSik8z2N3d5d2+xgpJaVSiW63SxzHhFFIPI0x
 TJNarUbV92k2m6Zfrf58tVKpAuYs6ZgLlMKo+f6SaRhXLdvGtCy8ahXLsuj1evT7fYQQZFnGI488
 wsHBAd/85jepVquLGQyAJEnIVIY+VV+0yn+UUiitMU2T3b09Ptxo4LouR0dH2LZDPJ0ipMyrtOtS
 cl1q9TqVSuUjtVqtOZ5Megu9RW4EpZRZct0lyzTPzihxo9EgyzLSNCVJEqbTKWtra9y7d4+dnR2y
 LMNxnBPCZ1lGu90hy/JeRRXaFwVITWENpRBI4jjm4OCAYBTkMZHExGmuAJUpLNvGsubca9PzvOWi
 /5BSyrkvCUA3G41PSymxbJvRaES9VjtZ9QyD0WjEZDLh+vXrrK6unijvQgi63S5BMCLLsnkDqRR4
 pTJKq7k7oTVK5Zlsf3+faTwlTVOUUmRphs5yl6t4FZRWlEo5XV9qNj+utZYzIroIQBqGsS4NI+fx
 BZdfdAE/90W63S6zFLt4JpMJg4JpZlk61zZopGEAotD+A8skSYptOwwGQ2zHxrZs0iwl03mskFMn
 bNvO2a/jPLbIpM1FNzUt6xNSCKQQlMtl0jTFNM15cPb7fXq9Hq1Wi2q1eqKka63p9/s5nZhrefY3
 tcDdF1xIgNT5/QaDAa7rYkiJ4zpkaV7wsizDdhzSJMFxXWzbvrQ4NFgMYklOmvIAMvO8fe3aNXq9
 HlEUzfP8D3/4w1m/MHed8XjMcDg8EQsLw4cFNYmFrJT7lyHzWKhWKwgh8as+o2DI5uYmR8dHZGmG
 lBLTtDAt6+ziReXDGhytNbZtU6/X2d7eZm9vj1KpNM9CnucV/CU/s/Sq1AMff2CJvAScvonWGtRC
 ek1TsixPs1lxnV6vh207hRVBCoEQ4sTVzIfMbXINpin7+/u8+OKLJEnCYDCg2WySpuncEg+qbkwU
 RcxIVtFPPKgL6Ie2g0prhFJIaRZZSpOmGUdHh5imSb/fR6NJ0wSVZajcFdXDAOgCZGcWXHEcz2nD
 rJkwDAMhBI1Gg6OCiJ3uJeYcZZ4AHmKCU98BTblUYjKZ5BbLiSXjyQTbttCaIpWnKKX2OEUf5tdS
 WbavlUIrRb/XmwfwTKggCEiShEuXLs2BvU2rhfmzLC0yzbsPP3JWO2BpaYk4zscuqrinUgo0hOGE
 JE2Ip1Pi6XS/ULhaBKAAEUbRf2dKkaQpjuMQBMHbbjZzIyHE23rU2fv85rMslDf3DwM7ozHlcplJ
 GFIul/LrZFkeC1lKMB6jtSYMQyaTCePx+LuL7i4XXEgNBoMbKstI4piS69Lr9eY3VkoxmUzo9Xps
 bGzw/PPPc3BwgG3bb3OJmdUMQ2JZdg5MnNAEoOeFcWtrC79aZTAY5IOvLEOpvA6Mx2O00kwmYyaT
 MYfHx/9rGMYcgDELOCGEdF3Xqtfrv2Ra1rJlmpiWhe/7GIbB6uoqV69epVqtzs1rGAbHxzkZ6/V6
 D8wOSCkIw5AbN16jUqni13ws08IwTaSUGIZkOp1y5swZPM+j6vusrJxDCFhdXWUcBGgNUTghGI3o
 drocHR39YHd/9x+DYNwDUqXUCQuk7U6nm6bp9SSOyZRiNBqRpinnzp3j2rVrKKXY3t7m9u3baK1Z
 WVmhXq9jWdZDAhqGwwG3b98mHy+ddEWtNY4zG4BZtFothsMhjuPillw8zyNJYgaDIZPJhNFwQBCM
 rh+2DrtANnehhYGRiqJoEobhf8ZJMo2iiHEQMBwOSZKEnZ0doiji1q1bRT+bU+LHH398zkBncfHA
 lWaBXeRxKec1wDQt1tbWcByHOI7RWuN5HoPBgNFwRDAeE4W5DKPhkF6vF3V6va8rrcNi2JVbcrHH
 BeTB/ftvnt/a+jUBZyuVCkdHR6xvbLC7u0ur1aLVagEUlTOn0r7v0+l0GAwGTCYTXNcteH9GGIZs
 bGxSq1UJxmMs22J9fYNGo4FlWfNrzQpXkiT0+z2EkNy+dQvQHLUOabePb337O9/5UyFEPOvI5j3x
 wihRa61Fo1bbd133t6UQ1HyfN998kwsXLpAkyYlgDYIAx3EQQlAqleZN/Wg0KjoyRRiGrK2tUa83
 eOqpp1g+u8zly1eIogilFFEUnQj+nAVYvHH7FiXHpn18TOvwkL39/d9rdzpvSSljpZSaZUC5uCUB
 tG3b6tUbN74WTadfmoQh4WSCZZrs7u6+rdJub2+TJAmPPPIIN2/ezGdHjsP58+fnxW9GSz72sWep
 Vn1sy2Z/f5+zZ8+ilKJW809QECkFR4dHAHS7XdrtNsPB4O9v7ux8y7Ks2VLkQbI4NRfSaZomQgj2
 9vb+ajqd/igYj0mThHt7e5hFBlFKzWvBCy+8MC94cRyTpumceC32Ckopev0uYRQRxzGGlJzf2qJS
 qcyzl5SS4WDIoNcjnExot9v0+v0f3Xnrrb8TQqgsy9KiC3t7JV5IgUoIEe/u7+8ORqM/C8MwCIKA
 crnMN77+dbrd7jz3G4ZRZBnJ008/PZstEUURUj6wFsDR0RFKKZIkZpaif7yzw9mzK2RZimEYDIcD
 7t+/T5qmdNptup3O8Pj4+Av3Dg7uCiFm4/YTijEeNlafjfAO7t9/Y/nMma4h5WeyLBPNZpN+r8c0
 jlleXqZSqbC3t0ccx4xGIyqVfCIdxzHj8ZgoioiiiAsXLrCxsY40DAQCy7aIwhDTNGl32qChfXxE
 r91BaE37+IhOp6O63e4ff/+11/7JMIykyPv6dPU3HjLYnYHQgLh3cHCz5vuvWZb162mSCNtx0Epx
 7+CAIAjwfX9ezEqlEktLS7lg7TZBEBBFEefPX2BtfR0jH54RJzFhGCKlpHV4yL27+6QFoz0+PqLb
 7dI6PPyd7/3gB/8qpUyBJBdP/+Tx+gxEsYTTQgh9v9XardfrO6Zp/lySJC5AyXEYjUbs7u6yubU1
 D3CrqN5Zpjg8bJGmKdvbF1lfW8c0LTR63mnt7PyYaTgBrRn0B3Tabfr9fufw8PAPXnv99a9KKUMg
 ngXuQ4bT774j832f4XAoPc8rjcfj5V/9/Oe/aFvW7w/7fRzXnW9oRkFAvV6nWtAOwzTns9N82NvE
 dWymSQJakyQx49EYx7aJopDhYMB4ElKr10jS7C9f+peX/rzQ/Nzv3+mY77YjK1pEtXzmjOdY1jnD
 tIz1zS1q9QYHd/fpdru4rovrukRhSDKdYiws9yzDwLIsJqMhkxH5qEVoskwxjSJ6nQ7BOKBUKvH4
 k09SqVa5c+fOdEZtZpK/247sHQHMvnDl4kWhwDVNw0iTREynEaZlsX35Cv1uh163y2AwwCimGQ9W
 rHJGEgtWrdEFVU+ShCxNsWybS1ceYXNrCykEk3BCPJ2ysATnVJ167wDmQWKaWiXJREpjNBqNbg/7
 /ZP9wdISURSRFDUgSdN5ByYK6pyvnkALgSFzil31ffxaDduyaB8fobKMYBzQ6bRvvH0S8AH3xFcu
 XeLWG2+wsbZmaPCBla3NzV+UUq7OtvPFNANALNIBvXD9YrTDfOIhhCbPckpKqYQQiRAiVln2xv+8
 8srXgElBGf7/m/qlZpNOtzufnwL27DGDD7j51+/wEEgKaMMw0mLRrX8qAE4VudNPoXzgh0VO9wcF
 G9bv9+EP8T6E5yH7tJ/qOX2P9wLi/wAfnXZ9XQSscgAAAABJRU5ErkJggg==
