=== debian/rules ===
--- 
+++ 
@@ -50,8 +50,22 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/cooktimer" install
 	mkdir -p "$(CURDIR)/debian/cooktimer"
 
+	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/alarmsounds/"
+	cp -a "src/opt/cooktimer/alarmsounds/cooktimer.mp3" "$(CURDIR)/debian/cooktimer/opt/cooktimer/alarmsounds/cooktimer.mp3"
+	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/alarmsounds/"
+	cp -a "src/opt/cooktimer/alarmsounds/cooktimer_piano880.mp3" "$(CURDIR)/debian/cooktimer/opt/cooktimer/alarmsounds/cooktimer_piano880.mp3"
+	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/alarmsounds/"
+	cp -a "src/opt/cooktimer/alarmsounds/cooktimer_piano880x3.mp3" "$(CURDIR)/debian/cooktimer/opt/cooktimer/alarmsounds/cooktimer_piano880x3.mp3"
+	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/alarmsounds/"
+	cp -a "src/opt/cooktimer/alarmsounds/cooktimer_short.mp3" "$(CURDIR)/debian/cooktimer/opt/cooktimer/alarmsounds/cooktimer_short.mp3"
 	mkdir -p "$(CURDIR)/debian/cooktimer/usr/share/icons/hicolor/64x64/apps/"
 	cp -a "src/usr/share/icons/hicolor/64x64/apps/cooktimer.png" "$(CURDIR)/debian/cooktimer/usr/share/icons/hicolor/64x64/apps/cooktimer.png"
+	mkdir -p "$(CURDIR)/debian/cooktimer/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/cooktimer.desktop" "$(CURDIR)/debian/cooktimer/usr/share/applications/hildon/cooktimer.desktop"
+	mkdir -p "$(CURDIR)/debian/cooktimer/usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/cooktimer.service" "$(CURDIR)/debian/cooktimer/usr/share/dbus-1/services/cooktimer.service"
+	mkdir -p "$(CURDIR)/debian/cooktimer/usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/cooktimer.png" "$(CURDIR)/debian/cooktimer/usr/share/icons/hicolor/48x48/apps/cooktimer.png"
 	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/icons/"
 	cp -a "src/opt/cooktimer/icons/continue_mode_grey.png" "$(CURDIR)/debian/cooktimer/opt/cooktimer/icons/continue_mode_grey.png"
 	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/icons/"
@@ -60,16 +74,10 @@
 	cp -a "src/opt/cooktimer/icons/notes_grey.png" "$(CURDIR)/debian/cooktimer/opt/cooktimer/icons/notes_grey.png"
 	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/icons/"
 	cp -a "src/opt/cooktimer/icons/notes_white.png" "$(CURDIR)/debian/cooktimer/opt/cooktimer/icons/notes_white.png"
-	mkdir -p "$(CURDIR)/debian/cooktimer/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/cooktimer.desktop" "$(CURDIR)/debian/cooktimer/usr/share/applications/hildon/cooktimer.desktop"
-	mkdir -p "$(CURDIR)/debian/cooktimer/usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/cooktimer.service" "$(CURDIR)/debian/cooktimer/usr/share/dbus-1/services/cooktimer.service"
 	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/translations/"
 	cp -a "src/opt/cooktimer/translations/cooktimer_nl.qm" "$(CURDIR)/debian/cooktimer/opt/cooktimer/translations/cooktimer_nl.qm"
 	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/translations/"
 	cp -a "src/opt/cooktimer/translations/cooktimer_nl.ts" "$(CURDIR)/debian/cooktimer/opt/cooktimer/translations/cooktimer_nl.ts"
-	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/"
-	cp -a "src/opt/cooktimer/alarm-cooktimer.wav" "$(CURDIR)/debian/cooktimer/opt/cooktimer/alarm-cooktimer.wav"
 	mkdir -p "$(CURDIR)/debian/cooktimer/opt/cooktimer/"
 	cp -a "src/opt/cooktimer/cooktimer" "$(CURDIR)/debian/cooktimer/opt/cooktimer/cooktimer"
